/**
 * Theme Name: Inkblot Child
 * Theme URI: http://maikeruon.com/webcomic/
 * Description: Make an impression with the original, highly customizable <a href="http://maikeruon.com/webcomic/">Webcomic</a> theme.
 * Version: 1.0.0
 * Author: Michael Sisk
 * Author URI: http://maikeruon.com/
 * Tags: black, white, one-column, two-columns, three-columns, left-sidebar, right-sidebar, fixed-width, flexible-width, theme-options, threaded-comments, sticky-post
 * Template: inkblot
 */
 
/** Load the Cascade Failure CSS Framework */
@import url( '../inkblot/includes/css/cf-reset.css' );
@import url( '../inkblot/includes/css/cf-layout.css' );
@import url( '../inkblot/includes/css/cf-typography.css' );

/* defaults - overrides basic styling from the Cascade Failure framework */
html {
	background:#fafafa url(images/bg2.gif) fixed;
}

a {
	color:#333;
	text-decoration:underline;
}

h1 a,h2 a,h3 a,h4 a,h5 a,h6 a,a:hover {
	text-decoration:none;
}

textarea {
	width:98%;
}

/** Site Width - This should replace any existing CSS rule in your style.css file */
.group { width: 984px; }
.content-main { width: 804px; }
.sidebar-one { width: 180px; }






/* page */
#page {
	background:#FF9900;
}



/* site name */

#head .name a {
background: url(http://theshifterarchive.com/BASE/logo-title-shifter-archive.gif) 50% 50% no-repeat;
	display: block;
	height: 220px;
padding: 5px;
	text-decoration:none;

}

#head .name a span {display: none;}



/* site description */
#head .description {
	display: none;
}

#head .interior {padding: 0 0 5px 0;}

/* foot */
#foot {
	background:#333;
	color:#fff;
	text-align:center;
}

#foot a {
	color:#ccc;
	font-weight:bold;
	text-decoration:none;
}

#foot a:hover {
	color:#fff;
}


#foot .interior {
	padding:10px
}

#foot .inner {
	font-size:75%;
	line-height:120%;
}


/* navigation - site */
#head .group { /* This rule ensures dropdown menus aren't hidden behind other page elements in Internet Explorer */
	z-index:1;
}

.navi-site {
	background:#FF9900;
	float:left;
	list-style:none;
	margin:0;
	padding:0;
	width:100%;
}

.navi-site li {
	float:left;
}

.navi-site li.alignright {
	float: right;
}

.navi-site a {
	color:#ccc;
	display:block;
	font-weight:bold;
	line-height:2em;
	padding:0 1em;
	text-decoration:none;
}

.navi-site a:hover {
	color:#fff;
}

.navi-site li ul {
	background:#333;
	display:none;
	list-style:none;
	margin:0;
	padding:0;
	position:absolute;
}

.navi-site ul li {
	float:none;
	white-space:nowrap;
}


	
/* navigation - comic */
.navi-comic {
	background:#FF9900;
	float:left;
	width:100%;
}

.navi-comic a {
	color:#ccc;
	float:left;
	font-weight:bold;
	line-height:2em;
	text-decoration:none;
	width:25%;
}
.navi-comic a span {display: none;}

.navi-comic a:hover {
	color:#fff;
}

.navi-comic .current-comic {
	visibility:hidden;
}

.navi-comic .first-comic-link    { background: url('images/navi-first.gif'); display:block; width: 200px; height: 30px;
background-repeat:no-repeat;
background-position:center;}
.navi-comic .previous-comic-link { background: url('images/navi-previous.gif'); no-repeat; display:block; width: 200px; height: 30px;
background-repeat:no-repeat;
background-position:center; }
.navi-comic .next-comic-link     { background: url('images/navi-next.gif'); no-repeat; display:block; width: 200px; height: 30px;
background-repeat:no-repeat;
background-position:center; }
.navi-comic .last-comic-link     { background: url('images/navi-last.gif'); no-repeat; display:block; width: 200px; height: 30px;
background-repeat:no-repeat;
background-position:center; }
	
/* navigation - posts (for the blog and on single post pages) */
.navi-posts {
	float:left;
	width:100%;
}

.navi-posts-above {
	margin-bottom:1.5em;
}

.navi-posts .navi-next {
	float:right;
}

.navi-posts .navi-previous {
	float:left;
}


	
/* navigation - paged (for paged posts) */
#comments .navi-paged { /* This rule centers the paged navigation above and below comment lists */
	text-align:center;
}

.navi-paged a {
	border:.1em solid #333;
	padding:.15em .25em;
	text-decoration:none;
}

.navi-paged a:hover {
	background:#333;
	color:#fff;
}



/* navigation - images */
.navi-attachment { /* This rule hides the attachment navigation for non-image attachments */
	display:none;
}

.attachment-image .navi-attachment { /* This rule reveals the attachment navigation for image attachments */
	display:block;
	float:left;
	width:100%;
}

.navi-attachment {
	border-bottom:.1em solid;
	margin:0 0 1.5em;
	padding:.75em 0;
}

.navi-attachment img {
	height:5em;
	vertical-align:bottom;
	width:5em;
}

.navi-attachment .navi-next {
	float:right;
}

.navi-attachment .navi-previous {
	float:left;
}



/* blog title */
.blog-title {
	border-bottom:.1em solid;
	margin:0 0 3em;
}

.blog-title span {
	display:none;
}



/* content */
#body .content { /* This rule prevents wide content from overlapping the sidebars */
	overflow:hidden;
}


	
/* comics */
#body .comic img,#body .comic object {
	vertical-align:bottom;
}



/* comic embed code */
.comic-embed-code {
	display:block;
	width:98%;
}



/* posts */
#body .post {
	margin:0 0 3em;
}

#body .post .meta {
	text-align:right;
}

#body .post .meta-single {
	border-style:solid;
	border-width:.1em 0;
	padding:.75em 0;
	text-align:left;
}



/* attachments */
#body .attachment .object {
	text-align:center;
}

#body .attachment .meta {
	border-style:solid;
	border-width:.1em 0;
	padding:.75em 0;
}



/* transcripts */
#transcript-title {
	border-top:.1em solid;
	cursor:pointer;
	font-weight:bold;
	padding:.75em 0;
}

#transcript {
	display:none;
}

#transcript label {
	display:block;
	float:left;
	width:25%;
}

#transcript-response {
	color:#fff;
	margin:0 0 1.5em;
	font-weight:bold;
	text-align:center;
}

#transcript-response span {
	display:block;
	padding:.75em;
}

#transcript-response .error {
	background:#c10;
}

#transcript-response .success {
	background:#9c0;
}



/* comments */
#respond label {
	display:block;
	float:left;
	width:25%;
}

.commentlist {
	list-style:none;
	margin:0 0 3em;
	padding:0;
}

.commentlist .comment,.commentlist .pingback {
	border:.1em solid #ccc;
	margin:0 0 3em;
	padding:.75em .75em 0;
}

.commentlist .comment.bypostauthor {
	border:.25em double #333;
}

.commentlist .vcard {
	font-weight:bold;
}

.commentlist .vcard img.avatar {
	float:left;
	margin:0 1.5em 1.5em 0;
}

.commentlist .vcard span.says {
	display:none;
}

.commentlist .comment-meta {
	color:#999;
	padding:0 0 1.5em;
}

.commentlist .reply {
	padding-bottom:.75em;
}

.commentlist .children {
	list-style:none;
	margin:0;
	padding:0;
}

.commentlist .even {
	background:#fff;
}

.commentlist .odd {
	background:#fafafa;
}



/* sidebars and widgetized areas */
.sidebar { /* This rule prevents wide content from breaking the sidebar */
	overflow:hidden;
}

.sidebar .interior {
	list-style:none;
	margin:0;
}

.sidebar .interior ul,.widgetized ul { /* This rule and the next correct unordered list display in the sidebars and widgetized areas */
	margin:0 0 1.5em 1.5em;
	padding:0 0 0 1.5em;
}

.sidebar .interior ul ul,.widgetized ul ul {
	margin:0 0 0 1.5em;
}

.sidebar input,.sidebar select { /* This rule ensures <input> and <select> elements don't break out of the sidebar */
	width:100%;
}



/* comic archive - date */
.comic-year {
	font:200%/1em 'Arial', 'Arial', 'Helvetica', san-serif;
	margin:0 0 .75em;
}

table.comic-archive .comic-date-col {
	border-right:.1em solid #ccc;
	width:30%;
}

table.comic-archive .alt {
	background:#fafafa;
}

table.comic-archive th {
	text-align:left;
}



/* comic archive - chapter */
ol.comic-archive {
	list-style:none;
	margin:0;
	padding:0;
}

ol.comic-archive .comic-series-item a {
	font:200%/1em 'Arial', 'Arial', 'Helvetica', san-serif;
	margin:0 0 .75em;
}

ol.comic-archive .comic-volume-item a {
	font:150%/1em 'Arial', 'Arial', 'Helvetica', san-serif;
	margin:0 0 1em;
}

ol.comic-archive .comic-chapter-item a {
	font:125%/1em 'Arial', 'Arial', 'Helvetica', san-serif;
	margin:0 0 1.2em;
}

ol.comic-archive .comic-chapter-pages a {
	font:115%/1em 'Arial', 'Arial', 'Helvetica', san-serif;
	margin:0 0 1.3em;
}



/* WordPress Calendar */
#calendar .widgettitle {
	display:none;
}

#wp-calendar {
	border:.1em solid #ccc;
	caption-side:top;
}

#wp-calendar caption {
	font-size:100%;
	font-weight:bold;
}

#wp-calendar th {
	padding:0;
}

#wp-calendar td {
	border:.1em solid #ccc;
	padding:0;
	text-align:center;
}

#wp-calendar .pad {
	background:#fafafa;
}

#wp-calendar a {
	background:#333;
	color:#fff;
	display:block;
	text-decoration:none;
}

#wp-calendar #today {
	border:.25em double #333;
}



/* 404 Recent Comics */
.error-404 .recent-comics {
	float:left;
	list-style:none;
	margin:0;
	padding:0;
	width:100%;
}

.error-404 .recent-comics li {
	float:left;
	margin:0 1.5em 1.5em 0;
}

.error-404 .recent-comics a {
	text-decoration:none;
}